Bug 1480353 - Content sync/promotion fails to all capsules if one capsule is down
Content sync/promotion fails to all capsules if one capsule is down
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule - Content (Show other bugs)
6.2.8
x86_64 Linux
high Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
Patrik Segedy
: PrioBumpField, PrioBumpGSS, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 15:47 EDT by pm-sat@redhat.com
Modified: 2018-02-21 12:00 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448777
Environment:
Last Closed: 2018-02-21 12:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 19659 None None None 2017-08-10 15:47 EDT

  None (edit)
Comment 2 Patrik Segedy 2017-10-24 07:30:03 EDT
Steps to verify @satellite-6.3.0-20.0.beta.el7sat.noarch:
1. Have 2 capsules registered to Satellite and Library CV
2. Enable new repository
2. Start repo sync and make one capsule unavailable by allowing only ssh and dhcp in firewall during the sync
3. Sync on unavailable capsule failed and succeeded on the other capsule

VERIFIED
Comment 3 Bryan Kearney 2018-02-21 12:00:30 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.